MAL-2024-2413

See a problem?
Import Source
https://github.com/ossf/malicious-packages/blob/main/osv/malicious/npm/gcommon-ui-mobile/MAL-2024-2413.json
JSON Data
https://api.osv.dev/v1/vulns/MAL-2024-2413
Published
2024-06-25T12:44:06Z
Modified
2024-06-25T12:44:06Z
Summary
Malicious code in gcommon-ui-mobile (npm)
Details

-= Per source details. Do not edit below this line.=-

References
Credits

Affected packages

npm / gcommon-ui-mobile

Package

Affected ranges

Affected versions

1.*

1.0.0